Bug 1976058 - opensips tmpfiles.d below legacy directory
Summary: opensips tmpfiles.d below legacy directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensips
Version: 34
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-25 05:51 UTC by Jan ONDREJ
Modified: 2022-05-07 04:32 UTC (History)
2 users (show)

Fixed In Version: opensips-3.2.6-1.fc37 opensips-3.1.9-1.fc35 opensips-3.1.9-1.fc34 opensips-3.2.6-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-26 11:44:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2021-06-25 05:51:03 UTC
Description of problem:

Restart of systemd reports this problem for opensips and rptproxy:

/usr/lib/tmpfiles.d/opensips.conf:1: Line references path below legacy directory
 /var/run/, updating /var/run/opensips → /run/opensips; please update the tmpfil
es.d/ drop-in file accordingly.
/usr/lib/tmpfiles.d/rtpproxy.conf:1: Line references path below legacy directory
 /var/run/, updating /var/run/rtpproxy → /run/rtpproxy; please update the tmpfil
es.d/ drop-in file accordingly.

Version-Release number of selected component (if applicable):
opensips-3.1.2-1.fc34.x86_64
rtpproxy-2.0.0-18.fc34.x86_64

Steps to Reproduce:
1. happened on update of an systemd service, not necessary clamav

Comment 1 Fedora Update System 2022-04-25 11:14:42 UTC
FEDORA-2022-85cb8a4b93 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-85cb8a4b93

Comment 2 Fedora Update System 2022-04-25 11:14:43 UTC
FEDORA-2022-d4bf05229d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4bf05229d

Comment 3 Fedora Update System 2022-04-25 11:53:21 UTC
FEDORA-2022-9197442336 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9197442336

Comment 4 Fedora Update System 2022-04-25 11:53:21 UTC
FEDORA-2022-bfa2abc559 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bfa2abc559

Comment 5 Fedora Update System 2022-04-26 06:26:08 UTC
FEDORA-2022-85cb8a4b93 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-85cb8a4b93`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-85cb8a4b93

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-04-26 08:03:53 UTC
FEDORA-2022-d4bf05229d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d4bf05229d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4bf05229d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-04-26 08:08:36 UTC
FEDORA-2022-9197442336 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9197442336`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9197442336

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-04-26 11:33:18 UTC
FEDORA-2022-b13cb7be89 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b13cb7be89

Comment 9 Fedora Update System 2022-04-26 11:44:38 UTC
FEDORA-2022-b13cb7be89 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-04-26 13:19:43 UTC
FEDORA-2022-0fcd8beb95 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0fcd8beb95`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0fcd8beb95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-03 14:54:43 UTC
FEDORA-2022-d4bf05229d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-05-03 14:58:13 UTC
FEDORA-2022-9197442336 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-05-07 04:32:27 UTC
FEDORA-2022-0fcd8beb95 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.